

@import url(https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap);

/*------------------------------------------------------------
	GLobal Settings
-------------------------------------------------------------*/
* {
    outline: none;
}

html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #ffffff;
    color: #666;
    font-size: 16px;
    font-family: 'Inter Tight', sans-serif !important;
    margin: 0;
    overflow-x: hidden !important;
    font-weight: 400;
    position: relative;
    height: 100%;
}

:root {
    --dashboard-width: 300px;
    --bs-primary: #1f9660 !important;
    --bs-secondary: #1f1f25;
    --bs-color-title: #272a6c;
    --bs-blue: #555bff;
    --bs-black: #000000;
    --bs-red: #ff0000;
    --bs-black-dark: #222222;
    --bs-green: #07A35D;
    --bs-gray: #666666 !important;
    --bs-gray999: #999999 !important;
    --bs-gray-: #ebebeb !important;
    --bs-f5-: #f5f5f5 !important;
    --bs-yellow: #F7B617 !important;
    --bs-black-gray: #444 !important;
    --bs-orange: #F04D23 !important;
    --bs-black-gray-: #555 !important;
    --bs-navbar-toggler-icon-bg: url("../image/bars-solid.svg");
    --bs-body-font-family: "Inter Tight" !important;
    --bs-font-sans-serif: "Inter Tight", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}


a {
    text-decoration: none !important;
    color: #666;
    background-color: transparent;
    font-weight: normal;
    -webkit-text-decoration-skip: objects;
}

    a:hover,
    a:focus {
        text-decoration: none;
    }

    a.link {
        color: var(--bs-color-title);
    }

        a.link:hover, a.link:focus, a:hover, a:focus {
            color: var(--bs-primary);
        }

    a.text-success:focus, a.text-success:hover {
        color: var(--bs-primary) !important;
    }

    a.text-primary:focus, a.text-primary:hover {
        color: var(--bs-primary) !important;
    }

p {
    line-height: 1.2;
}


.no-ul-list {
    padding: 0;
}

    .no-ul-list li {
        list-style: none;
    }


.full-width {
    width: 100%;
}

/*------------ GLobal Settings: Heading-------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: inherit;
    font-weight: 500;
    font-family: 'Inter Tight', sans-serif;
}


h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 21px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

.circle {
    border-radius: 100%;
}

.box {
    border-radius: 5px;
    padding: 10px;
}

.p-0 {
    padding: 0 !important;
}

.p-x-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.p-x-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.p-x-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.p-y-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.p-y-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.p-y-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.pr-0 {
    padding-right: 0 !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.m-0 {
    margin: 0 !important;
}

.p-10 {
    padding: 10px;
}

.p-20 {
    padding: 20px;
}

.p-50 {
    padding: 50px;
}


/*------------ Global Settings: Padding ----------------*/
.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

.gap-10 {
    gap: 10px;
}

.gap-20 {
    gap: 20px;
}

.gap-30 {
    gap: 30px;
}


.gap-5px {
    gap: 5px;
}
/*------------ Global Settings: Margin ----------------*/
.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-25 {
    margin-top: 25px !important;
}

.mt-28 {
    margin-top: 28px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-70 {
    margin-top: 70px !important;
}

.mt-80 {
    margin-top: 80px !important;
}


.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-80 {
    margin-bottom: 80px;
}

/*------------ Global Settings: Typography ----------------*/
.type--fade {
    opacity: .5;
}

.type--uppercase {
    text-transform: uppercase;
}

.type--initial {
    text-transform: initial;
}

.type--bold {
    font-weight: bold;
}

.type--italic {
    font-style: italic;
}

.type--underline {
    text-decoration: underline;
}

.text-white {
    color: #ffffff !important;
}

.text-danger {
    color: var(--bs-red) !important;
}

.text-muted {
    color: #8d97ad !important;
}

.text-warning {
    color: var(--bs-yellow) !important;
}

.text-success {
    color: var(--bs-green) !important;
}

.text-info {
    color: #03a98a !important;
}

.text-inverse {
    color: #3e4555 !important;
}

.text-black {
    color: #000 !important;
}

.text-yellow {
    color: var(--bs-yellow) !important;
}

.text-blue {
    color: var(--bs-blue) !important;
}

.text-green {
    color: var(--bs-green) !important;
}

.text-gray {
    color: var(--bs-gray) !important;
}

.text-primary {
    color: var(--bs-primary) !important;
}

.text-orange {
    color: var(--bs-orange) !important;
}

.font-bold {
    font-weight: bold;
}
/* Start Header CSS */
.main {
    padding-top: 77px;
}

.chat-ai-parent {
    height: calc(100vh - 77px);
    overflow: hidden;
}

.header .navbar-brand img {
    height: 50px;
    object-fit: cover;
}

.header .nav-link {
    font-size: 16px;
    font-weight: 600;
    padding-right: 20px !important;
    padding-left: 15px !important;
}

    .header .nav-link:hover {
        color: var(--bs-primary) !important;
        transform: translateY(-8px);
        transition-duration: .3s;
        transition-property: transform;
        transition-timing-function: ease-out;
    }

    .header .nav-link.active {
        color: var(--bs-primary) !important;
    }

.nav-right {
    display: flex;
    align-items: center;
    gap: 30px;
}

    .nav-right button:last-child {
        color: var(--bs-primary);
    }

        .nav-right button:last-child:hover {
            color: white;
        }

.btn-primary {
    background: var(--bs-primary) !important;
    border: none;
}

    .btn-primary:hover {
        background: var(--bs-color-title) !important;
        border: none;
    }

.btn-border {
    background: white;
    border: 1px solid var(--bs-primary);
}

    .btn-border:hover {
        background: var(--bs-color-title) !important;
        color: white !important;
        border: 1px solid var(--bs-color-title);
    }

    .btn-border svg:hover {
        color: white !important;
    }

.header .header-content {
    display: grid;
    grid-template-columns: 15% auto;
    justify-content: initial;
}

.navbar-fixed {
    position: fixed;
    background: white;
    width: 100% !important;
    z-index: 99;
    transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}

.nav-item:hover .dropdown-content {
    display: block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

        .dropdown-content a:hover {
            background-color: var(--bs-f5-);
        }

.search-mb-show {
    display: none !important;
}

/* End Header CSS */
/* Start Hero Banner CSS */
.hero-banner {
    background-image: url('../images/bg-slider.webp');
    width: 100%;
    height: calc(100vh - 50px);
}

    .hero-banner .hero-image img {
        width: 100%;
    }

.banner-parent {
    display: flex;
    align-items: center;
}

.hero-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 9;
    position: relative;
    transform: translateX(280px)
}

    .hero-text h1 {
        font-size: 60px;
        line-height: 1.2;
        font-weight: bold;
        color: var(--bs-color-title);
        margin-bottom: 20px;
        width: 80%;
    }


    .hero-text p {
        font-size: 20px;
        line-height: 1.85;
        color: var(--bs-black);
        margin-bottom: 20px;
        width: 80%;
    }

.btn-banner-parent {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: flex-start;
}

/* End Hero Banner CSS */

/* Start About me */

.about-me {
    text-align: center;
    padding: 60px 0;
    background: var(--bs-f5-);
}

.about-me-title h1 {
    font-size: 50px;
    line-height: 1.2;
    font-weight: bold;
    color: var(--bs-color-title);
    margin-bottom: 20px;
}

.about-me-title p {
    font-size: 16px;
    line-height: 1.8;
    font-weight: normal;
    color: var(--bs-black);
}

.about-me .bg1 {
    background: #fff6d8;
}

.about-me .bg2 {
    background: #ffeae3;
}

.about-me .bg3 {
    background: #f1e3ff;
}

.about-me .bg4 {
    background: #e3edff;
}

.about-me .bg5 {
    background: #eefff7;
}

.about-me .about-block {
    height: 565px;
    margin-top: 20px;
    border-radius: 35px;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 50px 25px;
    transition: .3s;
}

    .about-me .about-block h4 {
        font-size: 20px;
        line-height: 1.2;
        font-weight: bold;
        color: var(--bs-color-title);
        margin: 20px 0;
        height: 48px;
    }

    .about-me .about-block p {
        font-size: 16px;
        line-height: 1.8;
        font-weight: normal;
        color: var(--bs-gray);
    }

    .about-me .about-block img {
        width: 100px;
        height: auto;
        object-fit: cover;
    }
/* Start Why Choose */

.why-choose {
    padding: 60px 0;
    background: var(--bs-f5-);
}

.schedule {
    padding: 60px 0;
}

.why-choose img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.why-choose ul li {
    padding: 5px 0;
    color: var(--bs-black-gray);
}

/* End Why Choose */


/* Start Product APP */

.productapp {
    padding: 60px 0;
    text-align: center;
}

    .productapp img {
        width: 100%;
        height: auto;
    }

    .productapp ul li {
        color: var(--bs-black-gray);
        padding: 5px 0;
        text-align: left;
    }


/* Start Schedule */

.schedule form label {
    color: var(--bs-black);
    font-weight: 500;
}

.schedule ul li {
    color: var(--bs-black-gray);
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    padding: 5px 0;
}

.schedule h4 {
    color: var(--bs-color-title);
    font-weight: bold;
    text-align: left;
}

form {
    text-align: left;
}

.schedule input {
    background: var(--bs-f5-);
    border: none;
    height: 40px;
}

.schedule select {
    background-color: var(--bs-f5-);
    border: none;
    height: 40px;
}

.schedule textarea {
    background: var(--bs-f5-);
    border: none;
}


/* Start FAQ */

.faq {
    background: var(--bs-f5-);
    padding: 60px 0;
    text-align: center;
}

    .faq .accordion {
        width: 1000px;
        margin: 0 auto;
    }

    .faq .accordion-button {
        font-size: 18px;
    }

        .faq .accordion-button:not(.collapsed) {
            color: white;
            background-color: rgba(82,91,255, .7);
            box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
        }

    .faq .accordion-body {
        text-align: left;
        color: var(--bs-gray);
    }

/* Start Footer */

.footer-parent {
    padding: 60px 0;
    background: var(--bs-color-title);
}

    .footer-parent img {
        width: 200px;
        height: auto;
    }

.social-footer {
    display: flex;
    margin-top: 20px;
    gap: 10px;
    justify-content: center;
}

    .social-footer .social-icon {
        width: 40px;
        height: 40px;
        border: 1px solid #fff;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .social-footer .social-icon:hover {
            border: 1px solid var(--bs-primary);
            background: var(--bs-primary);
            cursor: pointer;
            transform: translateY(-8px);
            transition-duration: .3s;
            transition-property: transform;
            transition-timing-function: ease-out;
        }

.info-footer {
    color: white;
}

    .info-footer h6 {
        font-size: 22px;
    }

    .info-footer ul li {
        padding: 5px 0;
    }

        .info-footer ul li a {
            color: rgba(255,255,255,.8);
        }

.copyright-parent {
    border-top: 1px solid rgba(255,255,255,.1);
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .copyright-parent ul li a {
        color: rgba(255,255,255,.8);
    }

        .copyright-parent ul li a:hover {
            color: var(--bs-primary);
            cursor: pointer;
        }

    .copyright-parent ul {
        gap: 20px;
    }

.copyright {
    color: rgba(255,255,255,.8);
}

    .copyright a {
        color: rgba(255,255,255,.8) !important;
    }

        .copyright a:hover {
            color: var(--bs-primary) !important;
            cursor: pointer;
        }

/* Start App Build */

.app-build-parent {
    margin-top: 20px;
}

.breadcrumb-app li a.active {
    color: var(--bs-primary);
}

.app-box {
    margin-bottom: 30px;
    display: block;
}

    .app-box img {
        border-radius: 5px;
        width: 100%;
        height: auto;
    }

    .app-box h5 {
        margin: 0;
    }

.app-box-info-parent {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 15px;
    text-align: left;
}

.notification .app-box img {
    border-radius: 5px;
    width: 100% !important;
    height: auto !important;
    margin: 0;
}

.notification .app-box-info-parent img {
    width: 80px !important;
    height: 80px !important;
    border-radius: 5px;
}


.app-box-info {
    display: flex;
    flex-direction: column;
}

.tab-notification button {
    background: var(--bs-gray-);
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
}

    .tab-notification button.active {
        background: var(--bs-primary);
        border: none;
        color: white;
        padding: 10px 20px;
    }

.app-build-parent {
    color: var(--bs-black);
    text-align: center;
}

    .app-build-parent h5 {
        text-align: left;
        font-weight: bold;
    }


    .app-build-parent p {
        color: var(--bs-black-dark);
        line-height: 1.85;
        text-align: left;
    }

    .app-build-parent ul li {
        color: var(--bs-black-dark);
        line-height: 1.85;
        text-align: left;
    }

    .app-build-parent p em {
        display: block;
        text-align: center !important;
        line-height: 2.5;
    }

    .app-build-parent img {
        width: 100%;
        max-width: 800px;
        height: 100%;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        border-radius: 20px;
    }

.breadcrumb-app {
    display: flex;
    gap: 10px;
    align-items: center;
}

.contact form {
    width: 800px;
    margin: 0 auto;
    border: none;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.14);
    border-radius: 30px;
    margin-bottom: 60px;
}

    .contact form input {
        height: 50px;
    }

.app-build-parent iframe {
    width: 100%;
    height: 500px;
}

.mess-ai {
    border: 1px solid #ebebeb;
    border-radius: 5px;
    height: calc(100vh - 125px);
    overflow: hidden;
}

.h-48 {
    height: 48px;
}

.mess-content button:disabled {
    opacity: 0.5;
}

.mess-left {
    border-right: 1px solid #ebebeb;
    height: 100%;
}

.mess-cont-title {
    border-bottom: 1px solid #ebebeb;
    padding: 22.5px 15px;
}

.mess-content {
    padding: 15px;
    position: relative;
    /*height: calc(100vh - 126px);*/
}

.mess-cont-title h4 {
    margin: 0;
    color: var(--bs-black);
}

.mess-content textarea {
    border: none;
    padding: 0 !important;
}

.mess-content button {
    margin-top: 10px;
    width: 100%;
    background: var(--bs-green);
    color: white;
    border: none;
    font-size: 16px;
    font-style: normal;
    border-radius: 5px;
    /*    position: absolute;
    bottom: 38px;
    width: calc(100% - 30px);*/
}

    .mess-content button:disabled {
        opacity: .5;
    }

.mess-content span {
    font-size: 14px;
    font-style: italic;
}

.inb-mess-title {
    border-bottom: 1px solid #ebebeb;
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 15px;
}

    .inb-mess-title h4 {
        margin: 0;
        color: var(--bs-black);
    }

    .inb-mess-title img {
        width: 40px;
        height: 40px;
        border-radius: 100%;
        object-fit: cover;
    }

    .inb-mess-title a {
        width: 35px;
        height: 35px;
        border: none;
        display: none;
    }

.mess-right {
    transform: translateX(-11px);
    height: 100vh;
    /*overflow: hidden;*/
}

.inb-mess-content {
    position: relative;
    height: 100%;
}

.messages-card2 {
    padding: 15px 15px 285px 15px;
    height: 100%;
    overflow: hidden;
}

.inb-mess-content .mesgs {
    position: fixed;
    bottom: 126px;
    background: white;
    padding: 15px;
    width: calc(100% - 17px);
    border-top: 1px solid #ebebeb;
}

    .inb-mess-content .mesgs .upload-image {
        position: relative;
        display: flex !important;
        margin-top: 10px;
        align-items: center;
    }

        .inb-mess-content .mesgs .upload-image input {
            width: 30px !important;
            height: 30px;
            padding: 0 !important;
            border: none !important;
            margin-top: 14px;
            z-index: 999;
        }

        .inb-mess-content .mesgs .upload-image img {
            width: 20px !important;
            height: 100%;
            position: absolute;
        }

        .inb-mess-content .mesgs .upload-image button {
            width: auto !important;
            height: 30px;
            font-size: 14px;
        }

.inb-mess-content .mdl-js-snackbar {
    display: none;
}

.inb-mess-content .msg_history {
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: calc(100% - 85px);
    overflow-x: hidden;
    overflow-y: scroll;
}

    .inb-mess-content .msg_history .message {
        color: black;
    }

.inb-mess-content .coming_msg_1 {
    background: #f5f5f5;
    border-radius: 5px;
    padding: 5px 10px;
    width: fit-content;
    margin: 0 0 0 auto;
}

.inb-mess-content .coming_msg_0 {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.inb-mess-content .coming_msg_1 .spacing {
    display: none;
}

/*.inb-mess-content .coming_msg_0 .spacing {
    display: none;
}
    .inb-mess-content .coming_msg_0 .load-3 {
        display: none;
    }*/

/*.mess-right .mesgs {
    position: fixed;
    bottom: 10px;
}
*/
.mess-right .mesgs .type_msg form {
    display: grid;
    grid-template-columns: 90% auto;
    gap: 10px;
}

.mess-right .mesgs .type_msg input {
    width: 100%;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    padding: 0 10px;
}

.mess-right .mesgs .type_msg span {
    font-size: 14px;
    font-style: italic;
}

.mess-right .mesgs button {
    width: 100%;
    background: var(--bs-green);
    color: white;
    border: none;
    font-size: 16px;
    font-style: normal;
    border-radius: 5px;
    height: 48px;
}

    .mess-right .mesgs button:disabled {
        opacity: .5;
    }

    .mess-right .mesgs button svg {
        width: 20px;
        height: auto;
    }

.mess-canva {
    width: 80% !important;
}

    .mess-canva .btn-close {
        position: absolute;
        right: 0px;
        transform: translateX(36px);
        padding: 10px;
        background-color: #ccc;
        border-radius: 0;
        opacity: 1;
    }

.hide {
    display: none;
}
/* Start Responsive */
@media (max-width:1366px) {
    .hero-text {
        transform: translateX(80px)
    }

    .about-me-title h1 {
        font-size: 40px;
    }

    .hero-text h1 {
        font-size: 40px;
    }
}

@media (max-width:1199px) {

    .menu-mobile {
        width: 80% !important;
    }

        .menu-mobile img {
            width: 200px;
        }

        .menu-mobile .navbar-nav {
            margin-top: 30px;
        }

    .nav-right {
        display: none !important;
    }

    .search-mb-show {
        display: flex !important;
    }

    .collapse:not(.show) {
        display: none !important;
    }

    .navbar-expand-sm .navbar-toggler {
        display: block !important;
        border: none;
    }

    .header .header-content {
        display: flex !important;
        justify-content: space-between;
    }

    .faq .accordion {
        width: 100%;
    }

    .hero-text {
        margin: 40px 0 0 0;
        transform: none;
        text-align: center;
    }

        .hero-text h1 {
            font-size: 28px;
        }

    .hero-banner {
        height: 800px;
    }

    .why-choose .row {
        flex-direction: column-reverse;
        text-align: center;
    }

    .banner-parent {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .btn-banner-parent {
        display: flex;
        align-items: center;
        gap: 20px;
        justify-content: center;
    }
}

@media (max-width:991px) {
    .contact form {
        width: 100%;
        padding: 20px;
    }

    .schedule .row {
        flex-direction: column-reverse;
    }

    .copyright-parent {
        flex-direction: column;
    }

    .hero-text h1 {
        width: 100%;
    }

    .hero-text p {
        width: 100%;
    }
}

@media (max-width:768px) {
    .mess-cont-title {
        padding: 10px 0;
    }

    .mess-content {
        padding: 10px 0;
    }

    .mess-canva {
        width: 100% !important;
    }

        .mess-canva .btn-close {
            transform: translateX(0px);
        }

    .inb-mess-title a {
        display: block;
    }

    .mess-left {
        display: none;
    }

    .mess-ai .p-0 {
        padding-right: calc(var(--bs-gutter-x)* .5) !important;
        padding-left: calc(var(--bs-gutter-x)* .5) !important;
    }

    .mess-right {
        transform: translateX(0);
        /*        min-height: calc(100vh - 118px);
        height: 100%;*/
    }

    .hero-text {
        margin: 20px 0 0 0;
    }

    .main {
        padding-top: 73px;
    }

    .hero-banner {
        height: 600px;
    }

    .about-me .about-block {
        height: 475px;
    }

    .about-me-title h1 {
        font-size: 30px;
    }

    .why-choose, .schedule, .about-me, .productapp, .faq, .footer-parent {
        padding: 30px 0;
    }

    .copyright-parent {
        overflow: hidden;
        width: 100%;
    }

        .copyright-parent ul {
            white-space: nowrap;
            overflow: scroll;
            justify-content: flex-start !important;
            align-items: flex-start !important;
            align-items: flex-start !important;
            width: 100%;
        }

    .dropdown-content {
        position: relative;
        min-width: auto;
        box-shadow: none;
    }

        .dropdown-content a {
            padding: 5px 16px 5px 30px;
            font-size: 14px;
        }

    .header .nav-link:hover {
        color: var(--bs-primary) !important;
        transform: translateY(0px);
        transition-duration: .3s;
        transition-property: transform;
        transition-timing-function: ease-out;
    }

    .nav-right {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }

    .search-mb-hidden {
        display: none;
    }
}

/* Change Language */

.nav-right .change-language {
    position: relative;
    float: right;
    margin-left: 55px;
}

    .nav-right .change-language .language {
        position: relative;
        padding: 0px;
    }

        .nav-right .change-language .language .dropdown-menu {
            left: auto !important;
            right: 0px;
            top: 120% !important;
            width: 170px;
            border-radius: 0px;
            padding: 0px;
            margin-top: 0px;
            background-color: #f5f5f5;
            border: none;
            border-top: 2px solid var(--bs-primary);
            transform: none !important;
        }

        .nav-right .change-language .language > a {
            position: relative;
            display: block;
            border: 0px;
            padding: 0px;
            font-size: 14px;
            font-weight: 400;
            line-height: 30px;
            color: var(--bs-primary);
            transition: all 500ms ease;
            -moz-transition: all 500ms ease;
            -webkit-transition: all 500ms ease;
            -ms-transition: all 500ms ease;
            -o-transition: all 500ms ease;
        }

            .nav-right .change-language .language > a .flag {
                position: absolute;
                left: 0;
                top: 9px;
                width: 25px;
                height: 13px;
                background-repeat: no-repeat;
                background-position: center;
            }

            /* .nav-right .change-language .language>a .flag.eng {
	background-image: url(../images/icons/eng.jpg);
} */

            .nav-right .change-language .language > a i {
                float: right;
                top: 2px;
                font-size: 13px;
                line-height: 30px;
                color: #999999;
                vertical-align: middle;
            }

        .nav-right .change-language .language .dropdown-menu > li {
            padding: 0;
            margin: 0;
            list-style-type: none;
            border-bottom: 2px solid var(--bs-primary);
        }

            .nav-right .change-language .language .dropdown-menu > li:last-child {
                border-bottom: none;
            }

            .nav-right .change-language .language .dropdown-menu > li > a {
                padding: 8px 15px !important;
                line-height: 24px;
                display: block;
                color: var(--bs-primary) !important;
                text-align: left;
                font-size: 15px;
                transition: all 500ms ease;
                -moz-transition: all 500ms ease;
                -webkit-transition: all 500ms ease;
                -ms-transition: all 500ms ease;
                -o-transition: all 500ms ease;
            }

                .nav-right .change-language .language .dropdown-menu > li > a:hover {
                    color: #ffffff !important;
                    background: var(--bs-primary);
                }
